<html>
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <title>Virtual Labs</title>
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport" />
        <meta name="author" content="Anudit Nagar">
        <link rel="stylesheet" href="../../bootstrap/css/bootstrap.css" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css" />
        <link rel="stylesheet" href="../../dist/css/AdminLTE.css" />
        <link rel="stylesheet" href="../../dist/css/skins/_all-skins.min.css" />
        <script>
            window.onload = function () {
                document.getElementById("aim").className = "active treeview";
            };
        </script>
    </head>

    <body class="hold-transition skin-blue sidebar-mini">
       <!--  <div class="navbar navbar-default">

            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-ex-collapse">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="http://iitb.ac.in">
                        <span><img src="images/iitb_logo_30dpi.png" style="margin-top: -8px;" /></span>
                    </a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-ex-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li class="active">
                            <a href="http://vlabs.iitb.ac.in/vlabs-dev/">HOME</a>
                        </li>
                        <li class="active">
                            <a href="http://vlabs.iitb.ac.in/vlabs-dev/labs/labs.html">LABS</a>
                        </li>
                        <li class="active">
                            <a href="http://vlabs.iitb.ac.in/gitlab/">GITLAB</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>  -->

        <div class="wrapper">
            <header class="main-header">
                <a href="../index.html" class="logo">
                    <p align="center" style="font-size: 15px;"><b>Encoding Experiments</b></p>
                </a>
                <nav class="navbar navbar-static-top">
                    <a href="#" class="sidebar-toggle" data-toggle="offcanvas" role="button">
                        <span class="sr-only">Toggle navigation</span>
                    </a>
                    <ol class="breadcrumb" style="max-width: 400px; float: right; background: #3c8dbc;padding: 0;padding-top: 10px;padding-right: 10px;">
                        <li class="breadcrumb-item active">
                            Encoding Experiments
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Aim</li>
                      </ol>
                </nav>
            </header>

            <aside class="main-sidebar">
                <section class="sidebar">
                    <ul class="sidebar-menu">
                        <li class="treeview" id="aim">
                            <a href="index.html"> <i class="fa fa-files-o"></i> <span>Aim</span> </a>
                        </li>
                        <li class="treeview" id="theory">
                            <a href="theory.html">
                                <i class="fa fa-files-o"></i>
                                <span>Theory</span>
                            </a>
                        </li>
                        <li class="treeview" id="pretest">
                            <a href="pretest.html"> <i class="fa fa-files-o"></i> <span>Pre Test</span> </a>
                        </li>

                        <li class="treeview" id="procedure">
                            <a href="procedure.html"> <i class="fa fa-files-o"></i> <span>Procedure</span> </a>
                        </li>
                        <li class="treeview" id="simulation">
                            <a href="simulation.html">
                                <i class="fa fa-laptop"></i>
                                <span>Simulation</span>
                                <span class="pull-right-container"> </span>
                            </a>
                        </li>
                        <li class="treeview" id="posttest">
                            <a href=" posttest.html">
                                <i class="fa fa-files-o"> </i>
                                <span>Post Test</span>
                                <span class="pull-right-container"> </span>
                            </a>
                        </li>
                        <li class="treeview" id="ref">
                            <a href="references.html">
                                <i class="fa fa-files-o"></i>
                                <span>References</span>
                                <span class="pull-right-container"> </span>
                            </a>
                        </li>
                    </ul>
                </section>
            </aside>

            <div class="content-wrapper">
                <section class="content">
                    <h3>Aim</h3>
                    <ol style="font-size: 130%; margin-top: 2%;">
                        <li>To understand RZ-Unipolar Encoding Scheme.</li>
                        <li>To understand NRZ-L Encoding Scheme.</li>
                        <li>To understand NRZ-I Encoding Scheme.</li>
                        <li>To understand Manchester Encoding Scheme.</li>
                        <li>To understand Differential Manchester Encoding Scheme.</li>
                        <li>To understand AMI Encoding Scheme.</li>
                        <li>To understand Pseudoternary Encoding Scheme.</li>
                    </ol>
                </section>
            </div>
            <footer class="main-footer">
                <h4 align="center">Lab contributed by Bennett University</h4>
            </footer>
        </div>
    </body>
    <script src="../../plugins/jQuery/jquery-2.2.3.min.js"></script>
    <script src="https://code.jquery.com/ui/1.11.4/jquery-ui.min.js"></script>
    <script src="../../bootstrap/js/bootstrap.min.js"></script>
    <script src="../../plugins/slimScroll/jquery.slimscroll.min.js"></script>
    <script src="../../plugins/fastclick/fastclick.js"></script>
    <script src="../../dist/js/app.min.js"></script>
</html>
